
/* ----- Header Stuff ----- */
header nav ul li a:hover {color: #330; background: #fff;}
header nav ul li a:active {background: #ccc;}
header h1 a {background: url(../images/logo.png) left center no-repeat; }

#mod-search-searchword {top: -11px; background: #ccc; }
header .search input.button {}


/* ----- Main Content Stuff ----- */
#main {position: relative; width: 648px; float: right; padding: 0 16px; background: #fff; }


/* ----- Footer Stuff ----- */
footer {background: #4b4b00; }